function loginout(){
	axios.post('/pkpi/loginOut', {
		username: localStorage.getItem("online_user"),
	  })
	  .then(function (response) {
		
		if (response.status != 200 || response.data.r !=0) {
			
			_this.$message({
				message: "用户退出失败！",
				type: "error",
				duration: 1500
			});
		}
		
		location.href="login.html";
		localStorage.setItem("online_user",'');
		localStorage.setItem("uuid",'');
		
	  })
	  .catch(function (error) {
		console.log(error);
	  });
}
